AnsweredAssumed Answered

Uploaded zip files are invalid : sa-10.6.1.0-updatepack-el6

Question asked by Rajbir Yadav on Nov 1, 2016
Latest reply on Nov 3, 2016 by Lee Kirkpatrick

Hey Guys,

 

Hope you are doing well.

 

I need one help from you guys, actually i stuck in SA up-gradation from 10.5.2 to 10.6.1.

 

Let me tell you the whole story, i got downloaded upgrade package in parts and populate the local repository on SA server and it shows me update option on SA in host modules, i clicked on that and my SA server got updated on 10.6.1 and i noticed that its updated around 60 package only.

 

later i check the update for ESA and when i click on begin update it come out with an error, i tried to check error message but message body was blank.

As there was only few package for SA itself and now showing me error for rest of component so i thought its corrupted upgrade package so i deleted it from manage repository and downloaded new one in single file.

But now when  i tried to upload that upgrade package SA show an error message that uploaded ZIP files are invalid sa-10.6.1.0-updatepack-el6.zip [Screenshot attached for reference]

Now not getting any idea how to handle this?

i tried to clean the repository and also rebooted the SA server but still getting the same issue. 

 

 

 

any help would be appreciated.

 

Thanks in advance. RSA NetWitness Platform David Waugh Huan Zhou Nandakumar Vadivelu

Outcomes